Matomo debian repository

Greetings,

In my company we strictly use official Matomo debian repository (http://debian.matomo.org/) for upgrading Matomo. In this repository the latest available release is 3.14, is it an obsolete or unsuported repository?

Thanks in advance.

Hi,

You can read about this here:

hm…im on deb10 php7.3, could we add https://builds.matomo.org in repo list, is it safe?

My understanding from reading GitHub issue #131 is that the Debian repository maintainer has retired. HTTP requests to the repository are now redirecting to the documentation with the intention of implying that you should use that method instead.

That’s a bit of a shame, because I also found this repository very useful.

1 Like